/*
Theme Name:     Myvantage

Author: Serhii

Template:       vantage
Version:        2.1.1
*/

@import url("../vantage/style.css");

@font-face {
    font-family: 'micradiregular';
    src: url('micradi_-webfont.woff2') format('woff2'),
         url('micradi_-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}











/*==========Стили меню==============*/


#masthead .mobile-navigation{
	z-index:100;
}

.menu-mobilenav-container .menu{
	z-index:100;
	
}


/*----------------------- закончили меню------------------------*/

/*кнопки========================*/

/*конт форм========================*/
div#pg-55-0 .widget .wpcf7 p{
	padding-left:10px !important;
	padding-top:10px !important;
	padding-bottom:10px !important;
font-size:16px !important;
}

div#pg-55-0 .widget .wpcf7 p .your-message .wpcf7-textarea{
	height:100px !important;
	
}




